# gds-filter-chip

**Class**: `GdsFilterChip`

**Tag**: `<gds-filter-chip>`


## Properties

| Name | Type | Default | Description |
|------|------|---------|-------------|
| `selected` | `boolean` | `-` | Whether the chip is selected |
| `value` | `ValueT \| undefined` | `-` | The value of the chip |
| `size` | `'small' \| 'large'` | `-` | The size of the chip |
